body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.6;
    background-color: #f0f8ff; /* pastelna plava */
    color: #333;
}

header {
    background: #fffacd; /* svetlija pastelna žuta */
    color: #333;
    padding: 1rem 0;
    text-align: center;
}

header nav ul {
    list-style: none;
    padding: 0;
}

header nav ul li {
    display: inline;
    margin: 0 15px;
}

header nav ul li a {
    color: #333;
    text-decoration: none;
    font-weight: bold;
}

.content {
    padding: 20px;
    margin: 20px auto;
    max-width: 800px;
    background: #dcdcdc; /* pastelna siva */
    border: 1px solid #bbb;
    border-radius: 8px;
    text-align: center;
}

.content img {
    max-width: 100%;
    max-height: 500px; /* Maksimalna visina slike */
    border-radius: 8px;
    margin-bottom: 5px;
    margin-top: 50px;
}

footer {
    text-align: center;
    padding: 10px 0;
    background: #fffacd; /* svetlija pastelna žuta */
    color: #333;
    margin-top: 20px;
    font-size: 0
/* .gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: center;
}

.gallery-item {
    border: 2px solid #bbb; /* Siva linija oko slike */
/*    border-radius: 8px;
    padding: 10px;
    text-align: center;
    max-width: 200px;
    background: #fff;
}

.gallery-item img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.gallery-item p {
    margin: 10px 0 0;
    font-size: 0.9em;
    color: #555;
}
*/
.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; /* Razmak između elemenata u mreži */
    justify-content: center;
}
.gallery-item {
    border: 2px solid #bbb; /* Siva linija oko slike */
    border-radius: 8px;
    padding: 10px;
    text-align: center;
    max-width: 400px;
    background: #fff;
    margin-bottom: 20%; /* Razmak ispod svake slike */
}

.gallery-item img {
    max-width: 100%;
    height: auto;
    border-radius: 5px;
}

.gallery-item p {
    margin: 10px 0 0;
    font-size: 0.9em;
    color: #555;
}
